<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_categoryModel")) {
    /**
     * Class WpBookingPro_categoryModel
     */
    class WpBookingPro_categoryModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "service";

        /**
         * @return mixed|object
         */
        public function getItem()
        {
            return (object)array(
                "id" => 1,
                "name" => "name 1",
                "price" => "200"
            );
        }
    }
}
